
Smart Proxy - Feature #7181

Add rubocop to smart-proxy code

08/20/2014 11:27 AM - David Davis

Status: Closed   

Priority: Normal   

Assignee:    

Category: Tests   

Target version: 1.7.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/smart-pro

xy/pull/202

  

Description

Related issues:

Related to Foreman - Feature #3809: Add rubocop to foreman Closed

Related to Smart Proxy - Tracker #25369: Smart-proxy Rubocop tracker issue New

Associated revisions

Revision cdd01ff9 - 09/24/2014 08:04 AM - Dmitri Dolguikh 

Fixes #7181: added initial support for rubocop

History

#1 - 08/20/2014 11:27 AM - David Davis

- Related to Feature #3809: Add rubocop to foreman added

#2 - 08/21/2014 03:29 AM - Dominic Cleal

- Project changed from Foreman to Smart Proxy

- Category changed from Smart Proxy to Tests

#3 - 08/21/2014 07:08 AM - Anonymous

- Status changed from New to Assigned

- Assignee set to Anonymous

#4 - 08/21/2014 07:13 AM - Dominic Cleal

- Status changed from Assigned to Ready For Testing

- Target version set to 1.7.4

- Pull request https://github.com/theforeman/smart-proxy/pull/202 added

- Pull request deleted ()

#5 - 09/10/2014 07:22 AM - Anonymous

- Target version changed from 1.7.4 to 1.7.3

#6 - 09/24/2014 08:03 AM - Dominic Cleal

- translation missing: en.field_release set to 21

#7 - 09/24/2014 09:01 AM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100
Applied in changeset cdd01ff9fcf5694c58bdf96006a58476c67f024e.

#8 - 11/01/2018 04:21 PM - Anonymous

- Related to Tracker #25369: Smart-proxy Rubocop tracker issue added
